## workaround-native-backlight-trusty 10

=== debian/changelog ===
workaround-native-backlight-trusty (10) trusty; urgency=medium

  * Remove the modalias string for Dino platform. (LP: #1388704)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 05 May 2015 11:03:10 +0800

workaround-native-backlight-trusty (9.1) trusty; urgency=medium

  * Add redwood-intel BSW platform product name.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Mon, 19 Jan 2015 14:11:00 +0800

workaround-native-backlight-trusty (9) trusty; urgency=medium

  * Add redwood-intel BSW platform. (LP: #1410617)

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Wed, 14 Jan 2015 15:23:25 +0800

workaround-native-backlight-trusty (8) trusty; urgency=medium

  * Fix wrong product name for Tulip. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 15 Dec 2014 17:54:19 +0800

workaround-native-backlight-trusty (7) trusty; urgency=medium

  * Add Tulip, Van Gogh platforms support. (LP: #1402517)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 15 Dec 2014 17:39:55 +0800

workaround-native-backlight-trusty (6) trusty; urgency=medium

  * Run update-initramfs by the dpkg trigger.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 12 Dec 2014 15:43:44 +0800

workaround-native-backlight-trusty (5) trusty; urgency=medium

  * Use the kernel option under /etc/modprobe.d/ instead of the kernel parameter.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 12 Dec 2014 15:21:41 +0800

workaround-native-backlight-trusty (4) trusty; urgency=medium

  * Add Plano BT-M (Latitude 3150) support. (LP: #1387013)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 29 Oct 2014 15:14:50 +0800

workaround-native-backlight-trusty (3) trusty; urgency=medium

  * Add Dino support. (LP: #1363911)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 01 Sep 2014 17:37:30 +0800

workaround-native-backlight-trusty (2-1) trusty; urgency=medium

  * Add modaliases for bradley platform (LP: #1340024)

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Mon, 14 Jul 2014 14:52:18 +0800

workaround-native-backlight-trusty (2) trusty; urgency=medium

  * Add Cottonwood Broadway support. (LP: #1338980)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 09 Jul 2014 15:56:38 +0800

workaround-native-backlight-trusty (1-8) trusty; urgency=medium

  * Fix modaliases mistake in Titan platform.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Fri, 04 Jul 2014 18:04:00 +0800

workaround-native-backlight-trusty (1-7) trusty; urgency=medium

  * Add modaliases for Titan-intel-bdw. (LP: #1337748)

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Fri, 04 Jul 2014 16:13:18 +0800

workaround-native-backlight-trusty (1-6) trusty; urgency=medium

  * Add modaliases for Cedar (Inspiron) & Janus (Vostro).

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 03 Jul 2014 17:46:16 +0800

workaround-native-backlight-trusty (1-5) trusty; urgency=low

  * Modified typo in debian/modaliases.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Thu, 26 Jun 2014 15:12:19 +0800

workaround-native-backlight-trusty (1-4) trusty; urgency=low

  * Modified modaliases info.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Fri, 13 Jun 2014 11:08:45 +0800

workaround-native-backlight-trusty (1-3) trusty; urgency=low

  * Add update-grub in postinst and postrm.

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Fri, 13 Jun 2014 10:22:00 +0800

workaround-native-backlight-trusty (1-2) trusty; urgency=low

  * rename package 
  * use /etc/default/grub.d to config kernel parameter
  * add modalias for marble-falls-15, houston-12

 -- Shawn Wang <shawn.wang@canonical.com>  Thu, 12 Jun 2014 17:45:37 +0800

workaround-use-kernel-parameter-native-backlight-trusty-houston (1-1) trusty; urgency=low

  * Use kernel parameter to use native backlight. (LP: #1284030) (LP: #1327925)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 10 Jun 2014 16:59:12 +0800
