## workaround-native-backlight-trusty 12

=== debian/changelog ===
workaround-native-backlight-trusty (12) trusty; urgency=medium

  * Backlight control issue is caused backlight acpi interface issue between
  	kernel and bios. The issue is not directly related to i915. Remove i915
  	modalias. Platform would better include this fix via meta-package.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 12 Jun 2015 11:15:10 +0800

workaround-native-backlight-trusty (11) trusty; urgency=medium

  * Add support with Intel i915 modalias.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 11 Jun 2015 13:57:20 +0800
