=== debian/control ===
Source: workaround-native-backlight-trusty
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/workaround-native-backlight-trusty

Package: workaround-native-backlight-trusty
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Use the option "use_native_backlight=1" for "video" kernel module
 This package is used to set the option "use_native_backlight=1" for "video"
 kernel module so that the system will use the backlight control from the
 graphics driver instead of ACPI methods from DSDT table.
